{% filter indent(width=4, first=False) %}
{% for outidx in range(nb_out) -%}
{{out_cdtype[outidx]}}* {{out_name[outidx]}} = ({{out_cdtype[outidx]}}*) mem + {{out_name[outidx]|upper}}_OFFSET;
{% endfor %}
{# Template for swish_forward #}
swish_forward<{{name|upper}}_NB_OUTPUTS,
              {{name|upper}}_OUTPUTS_HEIGHT,
              {{name|upper}}_OUTPUTS_WIDTH>
              ({{in_name[0]}}, {{out_name[0]}}, {{name|upper}}_BETAS);
{% endfilter %}
